version: "3.8"

services:
  report-generation-services:
    # build: .
    image: amitollato/report-generation-services:1.0
    container_name: report-generation-services
    restart: always
    ports:
      - "5003:3000"
    env_file:
      - .env
    environment:
      # Application-specific settings
      PORT: 3000
